#Properties file generated from Java program translations toolbox
#Fri Sep 11 14:47:54 CEST 2020
screen.header.select.mode=Select mode
download.process.ccs2=Sorry, the CCS2 file could not be validated. Please retry later. (0027)
screen.updateslist.download.filechecks.ccs2=Sorry, the archive CCS2 is in the wrong format. Please retry later. (0001)
labels.updates.types.assets.full=MàJ Assets complète
screen.error.message.ccstype.not.supported=VIN CCS%s not supported 
screen.updateslist.warnings.norboxurldefined=Error. Can't reach R-Box. R-Box address isn't defined. Please define a R-Box address in the Settings. (0036)
screen.settings.regionalization.combobox.country.US=The United States
screen.authentificationrnet.error.usb.token.not.found=IT\: Please insert a USB token to access the application. (0005)
labels.updates.types.map.full=Full Map Update
screen.login.error.authentification.email.incorrect=IT\: Please enter a valid email address.
screen.login.error.verification.startup.internet.connexion.0035=IT\: You are offline. Please check your internet connection and retry later. (0035)
screen.login.email.updateList=Email
screen.settings.regionalization.combobox.country.UZ=Uzbekistan
screen.settings.regionalization.first.country.label=Favourite country
screen.settings.regionalization.combobox.country.UY=Uruguay
screen.updateslist.footer.combobox.nousb=Please insert the USB drive.
screen.settings.regionalization.combobox.country.UA=Ukraine
screen.settings.regionalization.combobox.country.UM=The United States Minor Outlying Islands
labels.common.time.minutes=mins
english.preferencetaskdecript=Configuration settings of the application. Parameters will be taken into account when launching the app
screen.settings.regionalization.combobox.country.UG=Uganda
screen.settings.regionalization.combobox.country.TT=Trinidad and Tobago
screen.settings.regionalization.combobox.country.TR=Turkey
screen.updateslist.footer.button.download.label=DOWNLOAD TO USB DRIVE
screen.settings.regionalization.combobox.country.TO=Tonga
screen.settings.regionalization.combobox.country.TN=Tunisia
screen.updateslist.footer.info.notenoughspace=There is not enough free space on your USB drive. Please use a different one.
screen.settings.regionalization.combobox.country.TM=Turkmenistan
screen.settings.language.fa=إيراني
screen.updatelist.step1.label=SELECT AN UPDATE
screen.login.error.verification.startup.internet.connexion.0024=IT\: Sorry, there is no connection to the R-Box. Please retry later. (0024)
screen.settings.regionalization.combobox.country.TZ=United Republic of Tanzania
screen.format.usb.button.apply=Yes, i am sure
screen.settings.regionalization.combobox.country.TW=Taiwan (Province of China)
screen.settings.regionalization.combobox.country.TV=Tuvalu
screen.settings.language.fi=Suomi
screen.settings.regionalization.combobox.country.TD=Chad
screen.settings.regionalization.combobox.country.TC=The Turks and Caicos Islands
screen.settings.regionalization.combobox.country.TL=Timor-Leste
screen.settings.language.fr=Français
screen.settings.regionalization.combobox.country.TK=Tokelau
screen.settings.regionalization.combobox.country.TJ=Tajikistan
screen.popup.warning.button.dismiss=NO
screen.settings.regionalization.combobox.country.TH=Thailand
screen.settings.regionalization.combobox.country.TG=Togo
screen.settings.regionalization.combobox.country.TF=The French Southern Territories
screen.settings.regionalization.combobox.country.SS=South Sudan
screen.settings.language.nlbe=Vlaams
screen.settings.regionalization.combobox.country.SR=Suriname
screen.settings.regionalization.combobox.country.SO=Somalia
screen.updateslist.footer.info.novin=Please select a VIN.
screen.settings.regionalization.combobox.country.SN=Senegal
screen.settings.regionalization.combobox.country.SM=San Marino
screen.settings.regionalization.combobox.country.SL=Sierra Leone
screen.settings.regionalization.combobox.country.SZ=Swaziland
screen.updateslist.download.error.rbox.checksum.tar=IT\: Error. The checksum of a file in the TAR is not consistent with the checksum of the productcatalog.xml. Please retry to copy. (0085)
screen.settings.regionalization.combobox.country.SY=The Syrian Arab Republic
screen.login.error.verification.startup.rbox.connexion.0037=IT\: There is no connection to the R-Box as the address has not been defined. Please go to Settings and define the R-Box address. (0037)
screen.settings.regionalization.combobox.country.SX=Sint Maarten (Dutch part)
screen.settings.regionalization.combobox.country.SV=El Salvador
labels.common.time.seconds=secs
screen.settings.regionalization.combobox.country.ST=Sao Tome and Principe
screen.settings.regionalization.combobox.country.SC=Seychelles
screen.settings.regionalization.combobox.country.SB=The Solomon Islands
screen.settings.regionalization.combobox.country.SA=Saudi Arabia
msg.error.local.cache.not.present=IT\: Error. There is no local cache folder defined on your computer. Please define a local cache path in the settings. (0037)
screen.format.usb.button.cancel=Cancel
screen.format.usb.label.title=Format your usb stick
screen.settings.regionalization.combobox.country.SK=Slovakia
screen.settings.language.it=Italiano
system.tray.item.show=Show
screen.settings.regionalization.combobox.country.SJ=Svalbard and Jan Mayen
screen.settings.regionalization.combobox.country.SI=Slovenia
screen.settings.regionalization.combobox.country.SH=Saint Helena, Ascension and Tristan da Cunha
screen.settings.regionalization.combobox.country.SG=Singapore
screen.updateslist.description.filesize=Size
screen.settings.regionalization.combobox.country.SE=Sweden
screen.settings.regionalization.combobox.country.SD=The Sudan
screen.settings.general.settings.tips=(Language, auto-launch etc)
screen.settings.regionalization.combobox.country.RO=Romania
screen.settings.network.settings.tips=(Proxy, dealer credentials etc)
screen.login.error.verification.startup.rbox.connexion.0024=IT\: Sorry, there is no connection to the R-Box. Please retry later. (0024)
update.report.service.error=IT\: Sorry, the service is not currently available. Please retry later. (0045)
screen.settings.regionalization.combobox.country.RW=Rwanda
screen.settings.regionalization.combobox.country.RU=The Russian Federation
screen.settings.regionalization.combobox.country.RS=Serbia
screen.updateslist.download.usbchecks.nowritepermission=Please remove the write protection on the USB drive or use a different one. (0031)
screen.settings.language.hr=Hrvatski
screen.settings.language.hu=Magyar
screen.settings.regionalization.combobox.country.RE=Réunion
msg.error.local.cache.no.writing.rights=IT\: Error. There is no local cache folder defined on your computer. Please define a local cache path in the settings. (0037)
english.uninstallapplicationrunning=Sorry, something went wrong while uninstalling this application. Please close the application and any windows you have open for it and try again. (0042)
screen.settings.regionalization.combobox.country.QA=Qatar
screen.settings.language.ko=한국의
screen.updateslist.process.steps.dowload=Downloading...
screen.settings.regionalization.combobox.country.PY=Paraguay
screen.settings.test.connection.rbox.succes=The connection to the R-Box was successful.
screen.settings.regionalization.combobox.country.PN=Pitcairn
screen.settings.regionalization.combobox.country.PM=Saint Pierre and Miquelon
screen.updateslist.warnings.norboxconnection=No connection to the R-Box
screen.updateslist.footer.info.updatetoselect.download.inprogress=The download is in progress. Please wait.
screen.settings.regionalization.combobox.country.PL=Poland
screen.settings.regionalization.combobox.country.PK=Pakistan
screen.autheticate.button=AUTHENTICATE
english.preferencelanguage=Language of preference of the application
screen.settings.regionalization.combobox.country.PW=Palau
screen.settings.regionalization.combobox.country.PT=Portugal
screen.settings.regionalization.combobox.country.PS=State of Palestine
screen.settings.regionalization.combobox.country.PR=Puerto Rico
screen.updateslist.footer.info.updatetoselect.usb.no.confirmation=Please confirm your last install.
screen.updateslist.footer.info.updatetoselect.download.ended=The download was successful. Please use the USB drive to complete the install.
screen.settings.language.jp=日本の
screen.settings.rbox.url.label=Local R-Box URL
screen.settings.regionalization.combobox.country.PH=The Philippines
screen.settings.regionalization.combobox.country.PG=Papua New Guinea
screen.settings.regionalization.combobox.country.PF=French Polynesia
screen.settings.regionalization.combobox.country.PE=Peru
screen.login.password.placeholder=Password
screen.updateslist.download.usbchecks.wrong.partition=Please use a USB drive that is formatted to FAT32. (0084)
screen.settings.regionalization.combobox.country.PA=Panama
screen.settings.regionalization.combobox.country.OM=Oman
screen.updatelist.download.label.reported.dismissed=Dismissed
screen.settings.regionalization.combobox.country.NZ=New Zealand
screen.updateslist.columns.update.status=Status
screen.updateslist.download.error.timeout=IT\: Sorry, there was a timeout and the connection to the R-Box has been lost. (0026)
screen.settings.regionalization.combobox.country.NL=The Netherlands
screen.settings.regionalization.combobox.country.NI=Nicaragua
screen.settings.regionalization.combobox.country.NG=Nigeria
screen.updateslist.input.vin.placeholder=Add VIN
screen.settings.regionalization.combobox.country.NU=Niue
screen.settings.network.proxy.manual.port.updateList=Port
screen.settings.logs.export.label=Do you want to export all existing logs ?
screen.settings.regionalization.combobox.country.NR=Nauru
screen.settings.regionalization.combobox.country.NP=Nepal
screen.settings.regionalization.combobox.country.NO=Norway
screen.settings.regionalization.combobox.country.MZ=Mozambique
screen.settings.regionalization.combobox.country.MY=Malaysia
screen.settings.language.lt=Lietuvių
screen.settings.regionalization.combobox.country.MX=Mexico
screen.settings.regionalization.combobox.country.MW=Malawi
screen.settings.regionalization.combobox.country.MV=Maldives
screen.settings.rbox.button.test.connection=TEST CONNECTION
screen.settings.language.lv=Latviešu
labels.download.will.start=Download will start in few seconds…
screen.settings.regionalization.combobox.country.NF=Norfolk Island
screen.settings.regionalization.combobox.country.NE=The Niger
screen.error.message.generic.update.status.code.404=TL\: No available update for this vehicle. (404)
screen.settings.regionalization.combobox.country.NC=New Caledonia
screen.settings.regionalization.combobox.country.NA=Namibia
screen.settings.regionalization.second.country.label=Second favourite country
screen.updateslist.button.add.label=ADD
screen.settings.language.no=Norsk
screen.login.password.updateList=Password
screen.updateslist.footer.button.cancel.label=Cancel download
screen.settings.network.proxy.manual.password.placeholder=Password
labels.common.file.size.b=B
screen.settings.logs.export.select.directory=Please select a directory where archive will be created.
screen.popup.warning.settings.description=You will loose your modifications
screen.settings.advanced.settings.tips=(Local cache, R-Box configuration etc.)
screen.updateslist.footer.info.lastbutone=Sorry, the latest version is not yet available on your R-Box.
msg.error.usb.copy.corrupted=IT\: Sorry, we were unable to copy the updates. Please use a different USB drive. (0016)
msg.error.local.cache.not.enough.space=IT\: Error. Please free up space on the disk to continue. (0119)
screen.updateslist.process.steps.usbcopy=Copying to USB drive...
screen.format.usb.label.failure.confirmation=Sorry, the format did not complete successfully. Please try again.
screen.common.button.settings.label=Settings
labels.common.file.size.gb=GB
screen.updateslist.download.checksum.maps.full.missing.chk=Error. The integrity of the MAP FULL update can not be checked due to a file missing on the server. Please retry to copy. (0094)
screen.updateslist.download.filechecks.map=Sorry, the archive MAP is in the wrong format. Please retry later. (0001)
screen.settings.regionalization.combobox.country.ZW=Zimbabwe
screen.format.usb.label.success.confirmation=The format has been completed successfully
screen.authentificationrnet.autoupdate.download.progress=Downloading the new version in progress ...
screen.settings.language.pl=Polski
screen.updateslist.download.error.rbox.checksum.iso=IT\: Error. The checksum of a file in the ISO is not consistent with the checksum of the productcatalog.xml. Please retry to copy. (0085)
screen.settings.language.po=Polish
screen.updatelist.archive.format.not.valid=Sorry, the downloaded file cannot be processed in that format. Please retry later. (0089)
screen.common.button.help.label=Help
screen.settings.regionalization.combobox.country.ZM=Zambia
screen.popup.warning.button.confirm=YES
msg.error.usb.copy.toolarge=IT\: Sorry, something went wrong. Please try again. 
system.tray.item.exit=Exit
screen.updatelist.description.less=Less…
screen.authentificationrnet.error.certificat.not.valid=IT\: Please insert a USB token to access the application. (0005)
screen.settings.language.sk=Slovenčina
screen.settings.regionalization.combobox.country.YT=Mayotte
screen.settings.language.sl=Slovenski
screen.settings.regionalization.combobox.country.ZA=South Africa
message.error.settings.rbox.url.empty=IT\: R-Box not available. Please go to the Dealer Settings section and define the R-Box address. (0036)
screen.settings.language.sr=Serbian
screen.settings.language.sv=Sverige
screen.error.message.generic.status.code.403=TL\: Insufficient grant access (Privacy Mode not allowed on-board) (403)
screen.settings.network.proxy.manual.port.placeholder=Port
screen.error.message.generic.status.code.400=TL\: Bad request send to the platform (400)
labels.common.file.size.mb=MB
screen.settings.regionalization.combobox.country.YE=Yemen
screen.error.message.generic.status.code.401=TL\: Unauthorized request (401)
screen.settings.language.ro=Română
screen.updateslist.download.checksum.map.invalid=Sorry, the downloaded file could not be validated. Please try again and use a different USB drive if the problem persists. (0020)
message.error.updateslist.vin.incorrect=TL\: A VIN contains 17 characters (digits and upper case letters).
screen.settings.language.ru=Pусский
screen.common.button.select.folder=Select a folder
labels.updates.types.ivc.full=Full IVC update
screen.settings.logs.export.button=EXPORT
screen.settings.network.proxy.system.login.updateList=Login
screen.error.message.generic.other.status.code=TL\: Bad request sent to the platform.
screen.settings.launch.on.computer.start.up=Launch on computer startup
screen.settings.language.uk=Українська
screen.updateslist.download.filechecks.ivc=Sorry, the archive IVC is in the wrong format. Please retry later. (0088)
screen.updateslist.warnings.lastbutone=a new version will be coming soon, you can still download the latest available version
screen.settings.regionalization.combobox.country.WS=Samoa
screen.settings.language.ptpt=Português
screen.updateslist.download.usbchecks.not.enough.space=There is not enough free space on your USB drive to complete the update. Please use a different USB drive. (0010)
toolbox.technical.error=IT\: Sorry, something went wrong. Please try again later.
screen.settings.regionalization.combobox.country.WF=Wallis and Futuna
screen.error.message.generic.status.code.501=TL\: Not supported feature \: this feature is not technically supported by the gateway (501)
labels.common.file.size.kb=KB
screen.error.message.generic.status.code.500=IT\: An error occurred on the server. Please retry later (500)
screen.format.usb.label.impossible.description=The format feature is not supported for this USB key size. Please use a USB key not superior than 32GB or use a third party solution to format your media.
screen.updateslist.download.filechecks.ivi=Sorry, the archive IVI is in the wrong format. Please retry later. (0003)
screen.settings.regionalization.combobox.country.VU=Vanuatu
screen.display.map.warning.settings.description=You will loose your modifications
screen.settings.language.tr=Türkçe
screen.settings.regionalization.combobox.country.VE=Bolivarian Republic of Venezuela
screen.settings.regionalization.combobox.country.VC=Saint Vincent and the Grenadines
screen.settings.regionalization.combobox.country.VA=The Holy See (Vatican City State)
screen.settings.language.preference.label=Language
screen.settings.regionalization.combobox.country.VN=Viet Nam
screen.updateslist.input.vin.updateList=Add VIN
screen.settings.regionalization.combobox.country.VI=Virgin Islands (U.S.)
screen.settings.regionalization.combobox.country.VG=Virgin Islands (British)
screen.settings.regionalization.combobox.country.EE=Estonia
screen.settings.network.proxy.manual.adress.updateList=Proxy address
screen.settings.regionalization.combobox.country.EC=Ecuador
screen.updateslist.root.expand.all=EXPAND ALL
screen.display.map.warning.settings.title=CANCEL MODIFICATIONS
screen.authentificationrnet.autoupdate.error.process=IT\: Error while downloading the new version
screen.settings.regionalization.combobox.country.EH=Western Sahara
screen.settings.regionalization.combobox.country.EG=Egypt
screen.settings.regionalization.combobox.country.DO=The Republic Dominican
screen.updateslist.download.connection.lost=Sorry, the connection to the server was lost. Please retry later. (0074)
screen.settings.regionalization.combobox.country.DM=Dominica
screen.settings.test.connection.proxy.manual.succes=Connection successful
screen.settings.regionalization.combobox.country.DZ=Algeria
screen.settings.regionalization.combobox.country.DK=Denmark
message.error.rbox.unavailable=IT\: Sorry, the service is not currently available. Please retry later. (0035)
screen.settings.regionalization.combobox.country.DJ=Djibouti
msg.error.usb.copy.removedstick=IT\: Your USB drive was removed too soon. Please try again. (0012)
app.version=V.3.0.6
screen.settings.regionalization.combobox.country.DE=Germany
screen.settings.regionalization.combobox.country.CR=Costa Rica
screen.settings.regionalization.combobox.country.CO=Colombia
screen.updateslist.root.collapse.all=COLLAPSE ALL
screen.settings.regionalization.combobox.country.CN=China
screen.settings.network.button.test.connection=Test connection
screen.settings.regionalization.combobox.country.CM=Cameroon
screen.settings.regionalization.combobox.country.CL=Chile
screen.settings.regionalization.combobox.country.CZ=The Czech Republic
screen.settings.regionalization.combobox.country.CY=Cyprus
screen.settings.regionalization.combobox.country.CX=Christmas Island
screen.updateslist.download.error.noconnection=IT\: Sorry, there is no connection to the R-Box. Please retry later. (0024)
screen.settings.regionalization.combobox.country.CW=Curaçao
screen.updateslist.process.steps.checksum=Validating...
screen.settings.regionalization.combobox.country.CV=Cape Verde
screen.login.error.verification.startup.Kamereon.connexion.0036=IT\: Sorry, something went wrong. Please try again later.
screen.settings.regionalization.combobox.country.CU=Cuba
screen.settings.regionalization.combobox.country.CC=The Cocos Keeling Islands
screen.settings.regionalization.combobox.country.CA=Canada
screen.format.usb.label.description=We are going to format your USB stick in order to make it match with our device. This procedure is going to delete definitely all the files stored in your USB stick.
screen.settings.regionalization.combobox.country.CK=Cook Islands
screen.settings.error.test.connection.proxy.auto.authentication.required=IT\: Sorry, the proxy configuration failed. Please provide your proxy user name and password. (0028)
screen.settings.regionalization.combobox.country.CI=Côte d'Ivoire
screen.settings.regionalization.combobox.country.CH=Switzerland
screen.updateslist.footer.info.unsupported.format=USB stick has unsupported format. Please, choose another USB (FAT32) or you can format your USB by click on the left button
screen.settings.regionalization.combobox.country.CG=Congo
screen.settings.regionalization.combobox.country.CF=The Central African Republic
screen.settings.regionalization.combobox.country.CD=The Democratic Republic of the Congo
screen.settings.network.proxy.manual.message.need.authentification.access=(If you need to log in to connect to the internet, please complete your login details at the bottom of this page.)
screen.settings.regionalization.combobox.country.BR=Brazil
screen.settings.regionalization.combobox.country.BQ=Sint Eustatius and Saba Bonaire
screen.settings.regionalization.combobox.country.BO=Plurinational State of Bolivia
screen.settings.regionalization.combobox.country.BN=Brunei Darussalam
screen.settings.regionalization.combobox.country.BM=Bermuda
screen.settings.regionalization.combobox.country.BL=Saint Barthélemy
screen.settings.regionalization.combobox.country.BZ=Belize
screen.settings.advanced.settings.label=Toolbox Settings
screen.settings.regionalization.combobox.country.BY=Belarus
screen.format.usb.button.done=Done
screen.settings.test.connection.proxy.auto.succes=Connection successful
screen.settings.regionalization.combobox.country.BW=Botswana
screen.settings.language.zh=中国
screen.settings.regionalization.combobox.country.BV=Bouvet Island
screen.settings.regionalization.combobox.country.BT=Bhutan
screen.settings.regionalization.combobox.country.BS=The Bahamas
screen.updatelist.update.download.packaging=Packaging in preparation
screen.settings.regionalization.combobox.country.BB=Barbados
screen.settings.regionalization.combobox.country.BA=Bosnia and Herzegovina
screen.settings.regionalization.combobox.country.AZ=Azerbaijan
screen.settings.regionalization.combobox.country.BJ=Benin
screen.settings.regionalization.combobox.country.BI=Burundi
screen.settings.regionalization.combobox.country.BH=Bahrain
screen.settings.regionalization.combobox.country.BG=Bulgaria
msg.error.vin.notfound=TL\: Sorry, the VIN number has not been recognised.
screen.settings.regionalization.combobox.country.BF=Burkina Faso
screen.settings.regionalization.combobox.country.BE=Belgium
screen.settings.language.xx=xxxx
screen.settings.regionalization.combobox.country.BD=Bangladesh
screen.updateslist.treelist.updateList=Please add a VIN number.
screen.settings.regionalization.combobox.country.AQ=Antarctica
screen.settings.button.cancel=Cancel
screen.settings.regionalization.combobox.country.AO=Angola
screen.popupupdatereport.button.confirm=CONFIRM
screen.settings.regionalization.combobox.country.AM=Armenia
screen.settings.regionalization.combobox.country.AL=Albania
screen.updateslist.search.noupdate.ivi=Sorry, there is currently no update for IVI. (0018)
msg.error.updateslist.emptylist=TL\: Sorry, the VIN has not been recognised. Please provide the correct VIN.
screen.settings.regionalization.combobox.country.AX=Aland Islands
screen.settings.regionalization.combobox.country.AW=Aruba
screen.settings.regionalization.combobox.country.AU=Australia
screen.settings.regionalization.combobox.country.AT=Austria
message.common.loading=Loading...
screen.settings.regionalization.combobox.country.AS=American Samoa
screen.settings.regionalization.combobox.country.AR=Argentina
screen.updateslist.download.button.dismiss=Dismiss
screen.updateslist.download.button.confirm=Confirm
screen.updateslist.download.ivc.wrong.file.prefix=Error. The IVC file is not consistent. Please retry later. (0117)
msg.error.memory.during.extraction=IT\: Alliance Update encountered memory issues. Please close other applications to allow R-U to download Updates on USB
screen.settings.regionalization.combobox.country.AI=Anguilla
screen.settings.regionalization.combobox.country.AG=Antigua and Barbuda
screen.settings.regionalization.combobox.country.AF=Afghanistan
screen.settings.regionalization.combobox.country.AE=United Arab Emirates
screen.settings.regionalization.combobox.country.AD=Andorra
screen.updatelist.download.label.reported=Installed
screen.popupupdatereport.text.failure=Please select Dismiss to acknowledge that the update was not installed in the vehicle.
screen.settings.network.proxy.system.password.updateList=Password
screen.settings.network.direct.connection.label=Direct connection (no proxy)
msg.error.usb.copy.nospace=IT\: There is not enough free space on your USB drive. Please use a USB drive with at least {TWO_DIGITS} GB of free space. (0010)
helpme.markdown=\#\# Content\n\n* [General information](\#General-information)\n* [Installation procedure](\#Installation-procedure)\n* [General requirements](\#General-requirements)\n* [Requirements for using Alliance Update](\#Requirements-for-using-Renault-Update)\n* [Configuring the software\: Settings](\#Configuring-the-software)\n* [Using the software](\#Using-the-software)\n* [Troubleshooting](\#Troubleshooting)\n\n\#\# General information\n\nUse Alliance Update to \:\n\n- Check map, software and application updates available for the vehicle\n\n- Download data updates\n\n- Copy updates to the USB drive\n\n- Send updates report to the server\n\n\#\# Installation procedure\n\n\#\#\# General requirements\:\n\n\#\#\#\# Configuration recommended by Renault\n- Gigabit local area network (LAN) (100 Mb/s minimum speed, 1 Gb/s recommended)\n\n- Internet access from this local area network\n\n- 204.8 Mb free disk space\n\n\#\#\#\# Requirements for using Alliance Update\n- R-Box must be configured in the "Dealership settingsâ€ tab\n\n- Hardware configuration\: USB3 PC, 3.0 USB flash drive minimum (3.1 recommended), USB formatted in **FAT32**\t\n\n\#\# Configuring the software\: Settings\n\n\#\#\# Configuring the general settings\nThe â€˜Launch on computer startupâ€™ option allows you to launch the application when your operating system starts. You can choose your preferred language for the application in the dropdown menu.\n\n\#\#\# Configuring the network settings\n>These setting are available when you are granted *Admin* profile for R-Update in Renault.net directory\n\nThe default setting for the system is internet access. You can also select direct access without proxy or choose a manual proxy configuration. Please contact your local IT support if you need a different configuration.\n\n\#\#\# Configuring the R-BOX settings\n> These setting are available when you are granted *Admin* profile for R-Update in Renault.net directory\n\nThe Cache folder section allows you to select the directory where the application folder will be created. Please choose a location with enough free space for the application (> 20 Gb).\n\nThe Local R-BOX URL section defines the URL to request the R-Box. The application uses the URL selected in the resources to find the R-BOX IP address.\n\n\#\# Using the software\n\n\#\#\# Step 1\: Get updates for a vehicle\n\n- Provide the VIN for the vehicle you want to update.\n- After a few seconds, the system will display the available updates for this vehicle.\n\nIf the vehicle does not require any upudate, the system will display the message "_No new update available_" or "_Your vehicle is up to date_".\nIf your enter a not recognized VIN or a VIN which is not concerned by A-IVI, the system will display "_Unknown VIN_".\n\n\#\#\# Step 2\: Use USB drive to download the updates\n\n- Insert a USB drive in the computer that is running Alliance Update.\n- Make sure there is enough free space on the USB drive.\n\n\#\#\# Step 3\: Download the updates\n\n- Select the update(s) you want to install on the vehicle.\n- Select the USB drive you which to use on the bottom part (footer) of R-Update\n- Click Download to USB drive.\n\n\#\#\# Step 4\: Install the updates in the vehicle\n\n- Insert the USB drive in the USB port on the vehicleâ€™s multimedia system.\n\n- Follow the instructions on the multimedia screen.\n\n\#\#\# Step 5\: Send installation report\n\n- After completing the installation, click Confirm or Dismiss on Alliance Update.\n\n- Follow the instructions to send your installation report.\n\n\#\# Troubleshooting\n\n| Problem | Possible causes and solutions |\n|\:------|\:------|\n| I canâ€™t access the available updates list for a vehicle. | Please make sure you have provided the correct VIN. |\n| I canâ€™t select an update to download to the USB drive. | The files may not be available on the server at the moment. Please try again later. |\n| I canâ€™t select a USB drive to download the update(s). | Your USB drive might be write protected or the wrong format. Please remove write protection, use the **FAT32** format or try a different USB drive. |\n| I canâ€™t send the installation report. | The connection to the server may be lost. Please try again later. |\n| I canâ€™t set up the access to the R-BOX. | The connection to the R-BOX server must be documented in the "Toolbox Setting" section in the Settings. The access to this section may be restricted. If so, please ask to your local IT Support. |
screen.popup.warning.title=Cancel download
screen.updatelist.archive.copy.not.valid=Sorry, the file was not copied to the USB drive. Please retry later. (0029)
screen.settings.network.proxy.manual.password.updateList=Password
screen.updateslist.warnings.noupdate=Sorry, the latest version is not yet available on your R-Box. Please retry later if the problem persists.
screen.updateslist.download.ivc.wrong.file.extension=Error. The archive IVC isn't a .zip format. Please retry later. (0116)
screen.authentificationrnet.usb.token.unplugged.session.expired=Renault.net Session has expired or USB token unplugged. Please authenticate. 0000x
screen.updateslist.download.ivc.vehicle.campaign.locked=A TCU update campaign is already ongoing for this vehicle.
screen.settings.button.apply=Confirm
download.process.ivi=Sorry, the IVI and MAP files could not be validated. Please retry later. (0027)
screen.login.error.authentification.empty.mail.pwd=TL\: Please complete the form.
screen.settings.language.nlnl=Nederlands
screen.popup.warning.settings.title=Cancel modifications
screen.updateslist.columns.update.label=Updates
screen.updateslist.download.error.kamereon.timeout=IT\: Sorry, there was a timeout and the package was not available in time. (0022)
helpme.title=HELP
english.removesetting=Would you like to remove all settings for this application?
screen.updateslist.downlad.checksum.ivi.incorrect=Sorry, the IVI file could not be validated. (0046)
screen.settings.network.proxy.system.login.placeholder=Login
screen.settings.rbox.url.description=The URL enables the app to collect updates from the R-Box. (For Russia/Korea, the testing feature is not supported)
screen.settings.network.proxy.system.password.placeholder=Password
screen.settings.error.test.connection.proxy.manual.authentication.required=IT\: Sorry, the authentication failed. Please enter a valid user name and password for the manual proxy configuration. (0092)
message.error.proxy.authentication=IT\: Sorry, the connection to the server failed. Please go to the Settings Network section and define proxy credentials. (0081)
screen.format.usb.button.retry=Try again
screen.popupupdatereport.text.successful=Please select Confirm to acknowledge that the update was successfully installed in the vehicle. 
screen.login.error.verification.startup.local.cache.0038=IT\: There is no local cache folder defined on your computer. Please go to Settings and define a cache path. (0038)
screen.updateslist.search.noupdate.map=Sorry, there is currently no update for MAP. (0019)
screen.format.usb.label.formatting=Formatting ...
screen.updateslist.treelist.placeholder=Please add a VIN number.
screen.authentificationrnet.autoupdate.unistall.current.version=Please uninstall the current version and install a new version
screen.login.email.placeholder=Email
labels.common.time.left=remaining
screen.updateslist.request.confirmation.label=Request confirmation
screen.updateslist.yellow.key.downloading=Download in progress ...
screen.settings.regionalization.combobox.country.MM=Myanmar
screen.settings.regionalization.combobox.country.ML=Mali
screen.settings.network.proxy.system.label=Use default system settings
screen.settings.regionalization.combobox.country.MK=The former Yugoslav Republic of Macedonia
screen.settings.language.preference.prompt.text=Select language
screen.settings.regionalization.combobox.country.MH=The Marshall Islands
screen.settings.regionalization.combobox.country.MG=Madagascar
screen.updateslist.download.done=Done
screen.error.message.generic.vehicle.status.code.404=TL\: Vehicle not found. Please check the VIN you have fill-in. (404)
screen.settings.regionalization.combobox.country.MF=Saint Martin (French part)
screen.settings.regionalization.combobox.country.MU=Mauritius
screen.settings.regionalization.combobox.country.MT=Malta
screen.settings.regionalization.combobox.country.MS=Montserrat
screen.settings.regionalization.combobox.country.MR=Mauritania
screen.settings.regionalization.combobox.country.MQ=Martinique
screen.settings.regionalization.combobox.country.MP=The Northern Mariana Islands
screen.settings.regionalization.combobox.country.MO=Macao
screen.settings.regionalization.combobox.country.MN=Mongolia
screen.updateslist.copy.file.usb.error=TL\: Sorry, the MAP file could not be validated. Please retry later. (0086)
screen.settings.regionalization.combobox.country.LY=Libya
screen.settings.regionalization.combobox.country.LV=Latvia
screen.settings.regionalization.combobox.country.LU=Luxembourg
screen.settings.regionalization.combobox.country.ME=Montenegro
screen.settings.regionalization.combobox.country.MD=The Republic of Moldova
screen.updateslist.downlad.checksum.map.incorrect=Sorry, the downloaded file could not be validated. Please try again and use a different USB drive if the problem persists. (0020)
screen.settings.regionalization.combobox.country.MC=Monaco
screen.settings.error.test.connection.proxy.no.failed=IT\: You are offline. Please check your internet connection and try again. (0034)
screen.login.error.authentification.failed.user.password.incorrect=IT\: Please enter a valid user name and password.
screen.settings.regionalization.combobox.country.MA=Morocco
screen.authentificationrnet.autoupdate.news.version.available=\ A new version of the application is available
screen.settings.regionalization.combobox.country.LK=Sri Lanka
screen.settings.regionalization.combobox.country.LI=Liechtenstein
screen.settings.regionalization.combobox.country.LT=Lithuania
screen.updatelist.step4.label=INSTALL UPDATE
screen.authentificationrnet.error.more.valid.certificate=IT\: Please insert a USB token to access the application. (0005)
screen.settings.regionalization.combobox.country.LS=Lesotho
screen.settings.regionalization.combobox.country.LR=Liberia
screen.settings.error.test.connection.rbox.failed=IT\: Sorry, there is no connection to the R-Box. Please retry later. (0024)
labels.common.install.time.mn=Mins
labels.updates.types.ivi.full=Full IVI update
screen.settings.regionalization.combobox.country.KZ=Kazakhstan
screen.login.button.log.in=LOG IN
screen.settings.regionalization.combobox.country.KY=The Cayman Islands
screen.settings.regionalization.combobox.country.KW=Kuwait
screen.settings.regionalization.combobox.country.LC=Saint Lucia
screen.settings.regionalization.combobox.country.LB=Lebanon
screen.settings.regionalization.combobox.country.LA=The Lao People's Democratic Republic
screen.updateslist.columns.update.version=Version
screen.popupupdatereport.button.dismiss=DISMISS
screen.settings.network.proxy.manual.login.updateList=Login
screen.settings.regionalization.combobox.country.KI=Kiribati
screen.settings.regionalization.combobox.country.KH=Cambodia
screen.settings.regionalization.combobox.country.KG=Kyrgyzstan
screen.settings.regionalization.combobox.country.KE=Kenya
screen.settings.regionalization.combobox.country.KR=The Republic of Korea
screen.settings.regionalization.combobox.country.KP=The Democratic People's Republic of Korea
message.error.avnext.303001014=TL\: No new update available
screen.settings.regionalization.combobox.country.KN=Saint Kitts and Nevis
screen.settings.regionalization.combobox.country.KM=Comoros
screen.settings.language.ar=العربية
screen.popup.warning.description=The download will be aborted. Do you want to continue?
screen.settings.regionalization.combobox.country.JE=Jersey
screen.updateslist.download.checksum.maps.full.missing.file=Error. The integrity of the MAP FULL update can not be checked due to a file missing on the server. Please retry to copy. (0094)
screen.updateslist.footer.info.selectusb=Please select a USB key.
screen.settings.general.settings.label=General settings
screen.updateslist.download.in.progess.label=Download in progress
screen.settings.regionalization.combobox.country.JP=Japan
screen.settings.regionalization.combobox.country.JO=Jordan
screen.settings.regionalization.combobox.country.JM=Jamaica
screen.updateslist.download.error.nofile=TL\: Sorry, the file you requested is no longer available. Please retry later if the problem persists. (0025)
screen.settings.cache.path.description=A cache folder will be set up (at least 20GB of space required).
screen.settings.regionalization.combobox.country.IT=Italy
screen.updateslist.download.error.ivc.checksum=TL\: Sorry, the validation failed. Please retry later. (0087)
screen.settings.regionalization.combobox.country.IS=Iceland
screen.settings.regionalization.combobox.country.IR=The Islamic Republic of Iran
screen.settings.test.connection.proxy.no.success=Authentication to the proxy server was successful.
screen.popupupdatereport.button.cancel=CANCEL
screen.authentificationrnet.autoupdate.restart.app=End of the download of the new version, restart of the application
screen.settings.regionalization.combobox.country.IE=Ireland
screen.settings.regionalization.combobox.country.ID=Indonesia
screen.settings.regionalization.combobox.country.IQ=Iraq
screen.settings.regionalization.combobox.country.IO=The British Indian Ocean Territory
screen.settings.regionalization.combobox.country.IN=India
screen.settings.regionalization.combobox.country.IM=Isle of Man
screen.settings.network.proxy.manual.login.placeholder=Login
screen.settings.regionalization.combobox.country.IL=Israel
screen.updatelist.step5.label=CONFIRM UPDATE
screen.settings.error.test.connection.proxy.manual.failed=IT\: Sorry, there is no connection to the proxy server. Please check your settings and network connection. (0040)
screen.settings.regionalization.combobox.country.HU=Hungary
screen.updatelist.step2.label=INSERT THE USB DRIVE
screen.settings.regionalization.combobox.country.HT=Haiti
screen.settings.regionalization.combobox.country.HR=Croatia
screen.settings.network.proxy.manual.label=Manual configuration
screen.updateslist.footer.usb.storage.used=used
screen.settings.language.cs=Čeština
screen.updateslist.footer.usb.storage.needed=required
screen.display.map.format.usb=Format USB stick
screen.settings.network.proxy.manual.adress.placeholder=Proxy address
screen.updatelist.error.removed.usb=TL\: Error. USB removed during the USB preparation by the user. (0012)
screen.settings.error.test.connection.proxy.manual.not.filled=IT\: Sorry, the authentication failed. Please enter a valid address and port for the manual proxy configuration. (0091)
screen.settings.regionalization.combobox.country.HN=Honduras
screen.settings.regionalization.combobox.country.HM=Heard Island and McDonald Islands
screen.settings.regionalization.combobox.country.HK=Hong-Kong
screen.settings.regionalization.combobox.country.GW=Guinea-Bissau
screen.settings.language.ptbr=Portugheză (Brazilia)
screen.settings.language.bg=Български
screen.settings.regionalization.combobox.country.GU=Guam
screen.settings.regionalization.combobox.country.GT=Guatemala
screen.settings.regionalization.combobox.country.GS=South Georgia and the South Sandwich Islands
screen.authentificationrnet.error.renault.net.installed=IT\: You need SafeNet to access the application. Please check it has been installed properly. (0004)
screen.settings.regionalization.combobox.country.GR=Greece
screen.updateslist.footer.info.updatetoselect=Please choose an update.
screen.settings.regionalization.combobox.country.GQ=Equatorial Guinea
screen.settings.regionalization.combobox.country.GP=Guadeloupe
screen.updateslist.downlad.checksum.ivi.file.missing=Error. The integraty of the IVI FULL SW update can not be checked due to a file missing. Please retry to copy. (0095)
screen.updateslist.footer.info.searchinprogress=Download in progress. Please wait.
screen.settings.regionalization.combobox.country.GY=Guyana
screen.error.message.generic.package.status.code.404=TL\: Package not found (404)
screen.settings.regionalization.combobox.country.GG=Guernsey
screen.settings.regionalization.combobox.country.GF=French Guiana
screen.settings.regionalization.combobox.country.GE=Georgia
screen.settings.regionalization.combobox.country.GD=Grenada
screen.settings.regionalization.combobox.country.GB=The United Kingdom of Great Britain and Northern Ireland
screen.updateslist.description.installtime=Install time
screen.settings.regionalization.combobox.country.GA=Gabon
screen.updateslist.download.error.rbox.checksum.zip=IT\: Error. The checksum of a file in the ZIP is not consistent with the checksum of the productcatalog.xml. Please retry to copy. (0085)
screen.header.group.name2=GROUPE

screen.settings.regionalization.combobox.country.GN=Guinea
screen.settings.regionalization.combobox.country.GM=The Gambia
screen.settings.regionalization.combobox.country.GL=Greenland
screen.settings.network.settings.label=Network settings
screen.settings.regionalization.combobox.country.GI=Gibraltar
screen.settings.regionalization.combobox.country.GH=Ghana
screen.settings.logs.export.success=Logs have been successfully exported. The file is available under %s
screen.settings.language.el=Έλληνας
screen.settings.regionalization.combobox.country.FR=France
screen.settings.language.en=English
screen.settings.regionalization.combobox.country.FO=The Faroe Islands
screen.settings.error.test.connection.proxy.auto.failed=IT\: Sorry, authentication to the proxy server failed. Please check your settings and network connection. (0093)
screen.error.message.library.format.usb.unreachable=IT\: The process cannot access the file because it is being used by another process. Please close Windows Explorer to enable formatting. (0011)
screen.settings.language.es=Español
screen.settings.language.et=Eesti
screen.updatelist.description.more=More…
screen.format.usb.label.confirmation=Are your sure you want to format this USB stick?
screen.updateslist.footer.info.updatetoselect.usb.plugged.confirmation=Please confirm your last install or choose another VIN to update.
screen.login.error.verification.startup.kamereon.connexion.0036=TL\: Sorry, the service is not currently available. Please retry later. (0036)
screen.settings.regionalization.combobox.country.FM=The Federated States of Micronesia
screen.settings.language.da=Dansk
screen.settings.regionalization.combobox.country.FK=The Falkland Island (Malvinas)
screen.settings.regionalization.combobox.country.FJ=Fiji
screen.settings.regionalization.combobox.country.FI=Finland
screen.settings.language.de=Deutsch
screen.settings.regionalization.combobox.country.ET=Ethiopia
screen.settings.cache.path.label=Cache folder
screen.settings.regionalization.combobox.country.ES=Spain
screen.settings.logs.export.failure=An error has occurred during log export.
screen.settings.regionalization.combobox.country.ER=Eritrea
screen.updatelist.step3.label=GO TO THE CAR AND PLUG IN THE USB DRIVE
screen.updateslist.download.running.checksum=Running of the update checksum ...
screen.authentificationrnet.connectivity.rbox=RBOX
screen.authentificationrnet.connectivity.kamereon=VCPS
screen.authentificationrnet.connectivity.rnet=OKTA
screen.updateslist.copy.error.ccs2.checksum=Error. The IVI2, IVC2 or ASSETS  is not consistent. Please contact the support(0046).
screen.updatelist.ots.error.productcatalog=Une erreur s'est produite lors de la récupération du product catalog. Veuillez réessayer ultérieurement.
screen.updatelist.ots.error.num.ots=Un n° OTS contient 4 caractères alphanumériques.
screen.updatelist.ots.error.code.criteria=Veuillez sélectionner un code de critère et un model de véhicule.
screen.updatelist.ots.error.model.vehicule=Veuillez sélectionner un model de véhicule.
screen.updatelist.ots.search.ots.label=n° OTS
screen.updatelist.ots.search.criteria.label=Criteria : 
screen.updatelist.ots.search.model.label=Model :
screen.updatelist.ots.search.add.label=ADD
screen.updatelist.ots.search.not.found=OTS not found, please try à VIN request
screen.updateslist.columns.validity.version=Validity
screen.updateslist.ots.noupdate=Sorry, the OTS is not yet available on your R-Box.
screen.updateslist.download.filechecks.ots=Sorry, the archive OTS is in the wrong format. Please retry later. (0001)
screen.authentification.information.msg=
